<div class="footer__social">
	<div class="belt">
		<div class="contact__box">
			<span>USA +1 305 964 8731</span>
			<span>SPAIN +34 91 198 09 90</span>
		</div>
		<ul>
			<li class="social--tw"><a href="#">Twitter</a></li>
			<li class="social--fb"><a href="#">Facebook</a></li>
			<li class="social--linkedin"><a href="#">Linkedin</a></li>
		</ul>
	</div>
</div>
<div class="footer">
	<div class="belt">
		<ul class="footer__list">
			<li class="col-lg-2 col-md-2 col-sm-12 col-xs-12 footer__item">
				<a href="#">Ocean Freight</a>
				<ul class="col-xs-12">
					<li><a href="#">What do we do for you…</a></li>
					<li><a href="#">FCL (Full Containers)</a></li>
					<li><a href="#">LCL or grouping</a></li>
					<li><a href="#">Import/Export</a></li>
					<li><a href="#">High Volume</a></li>
					<li><a href="#">TECO for inland origin ...</a></li>
				</ul>
			</li>
			<li class="col-lg-2 col-md-2 col-sm-12 col-xs-12 footer__item">
				<a href="#">Air Freight</a>
				<ul>
					<li><a href="#">What do we do for you…</a></li>
					<li><a href="#">Import/Export</a></li>
					<li><a href="#">High volume</a></li>
				</ul>
			</li>
			<li class="col-lg-2 col-md-2 col-sm-12 col-xs-12 footer__item">
				<a href="#">Moving Shipping</a>
				<ul>
					<li><a href="#">What do we do for you…</a></li>
					<li><a href="#">Individuals</a></li>
					<li><a href="#">Relocation moving ...</a></li>
				</ul>
			</li>
			<li class="col-lg-2 col-md-2 col-sm-12 col-xs-12 footer__item">
				<a href="#">Other services</a>
				<ul>
					<li><a href="#">Our Platform</a></li>
					<li><a href="#">Personalized servive</a></li>
					<li><a href="#">Documentation and…</a></li>
					<li><a href="#">Payment processing</a></li>
					<li><a href="#">Cargo Insurance</a></li>
					<li><a href="#">Paleting services</a></li>
				</ul>
			</li>
			<li class="col-lg-2 col-md-2 col-sm-12 col-xs-12 footer__item">
				<a href="#">Help</a>
				<ul>
					<li><a href="#">Help for Ocean Freight</a></li>
					<li><a href="#">Help for air freight</a></li>
					<li><a href="#">Help for international…</a></li>
				</ul>
			</li>
		</ul>
		<ul class="footer__tools-list">
			<li class="footer__tools-item"><a href="#"><span>Tracking</span></a></li>
			<li class="footer__tools-item"><a href="#"><span>Weight and volume calculator</span></a></li>
		</ul>
	</div>
</div>
<div class="footer__logos">
	<div class="belt">
		<ul class="footer__logos-list">
			<li class="col-lg-2 col-md-3 col-sm-3 col-xs-3">
				<div class="tooltip-container">
					<img src="imgs/footer-logo-1.png" class="tooltip-icon">
					<div class="tooltip-content">
						<div class="tooltip-text"><p>Member of the World Cargo alliance (WCA)</p></div>
					</div>
				</div>
			</li>
			<li class="col-lg-2 col-md-3 col-sm-3 col-xs-3">
				<div class="tooltip-container">
					<img src="imgs/footer-logo-2.png" class="tooltip-icon">
					<div class="tooltip-content">
						<div class="tooltip-text"><p>Member of the World Cargo alliance (WCA)</p></div>
					</div>
				</div>
			</li>
			<li class="col-lg-2 col-md-3 col-sm-3 col-xs-3">
				<div class="tooltip-container">
					<img src="imgs/footer-logo-3.png" class="tooltip-icon">
					<div class="tooltip-content">
						<div class="tooltip-text"><p>Member of the World Cargo alliance (WCA)</p></div>
					</div>
				</div>
			</li>
			<li class="col-lg-2 col-md-3 col-sm-3 col-xs-3">
				<div class="tooltip-container">
					<img src="imgs/footer-logo-4.png" class="tooltip-icon">
					<div class="tooltip-content">
						<div class="tooltip-text"><p>Member of the World Cargo alliance (WCA)</p></div>
					</div>
				</div>
			</li>
		</ul>
	</div>
</div>